data:
  activityKind:
    description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02068
    streetAddress: Україна, 02068, місто Київ, ПРОСПЕКТ М. БАЖАНА, будинок 1-М, офіс
      12
  founders:
  - address:
      countryName: Україна
      postalCode: '02140'
      streetAddress: Україна, 02140, місто Київ, вул.Крушельницької Соломії, будинок
        1/5, квартира 14
    capital: 9250
    first_middle_name: ІГОР ВОЛОДИМИРОВИЧ
    last_name: КОЗОПОЛЯНСЬКИЙ
    name: КОЗОПОЛЯНСЬКИЙ ІГОР ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49100'
      streetAddress: Україна, 49100, Дніпропетровська обл., місто Дніпро, пр.Героїв,
        будинок 12, квартира 750
    capital: 9250
    first_middle_name: ВОЛОДИМИР АРКАДІЙОВИЧ
    last_name: ТЕРЕХОВ
    name: ТЕРЕХОВ ВОЛОДИМИР АРКАДІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32590199'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЗВ'ЯЗОКТЕЛЕКОМБУД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ЗВ'ЯЗОКТЕЛЕКОМБУД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 652328dce33e4464baf84abaae59c2ea
  sourceDate: '2022-10-12T07:02:35+00:00'
  sourceRequests:
  - req-71fc0815-00ca-4e09-aed9-577707be74ee
  version: 2.0.0
